﻿html, body, form
{
    font-family: Verdana, Arial, sans-serif;
    font-size: 13px;
    color: #545454;
    margin: 0;
    height: 100% !important;
    width: 100%;
    background: #dbdbdb url(App_Themes/Default/Images/Customers/bg-body.jpg) repeat 0 0;
}

.pageHolder_silver
{
    width: 100%;
    vertical-align: top;
    margin: 0 auto;
    position: relative;
    height: 100%;
}
#content_subpages {
	width: 1000px;
	max-width: 1000px;
}

/* IE6 */
* html .pageHolder_silver
{
    height: 91%;
}
/* IE6 */
* html .innerHolder
{
    height: 91%;
}

.footer
{
    width: 100%; /*margin-top: -133px;	 	position: relative;	*/
    margin-top: 15px;
    color: #fff;
    border-bottom: 20px solid transparent;
}
.footer .contentHolder {
	border: none;
	background: transparent url(App_Themes/Default/Images/Customers/transparency-grey.png) repeat 0 0;
	padding: 0 20px 25px 20px;
	margin-bottom: 40px;
}

.pageTitle
{
    padding: 0px;
    width: 100%;
    text-align: left;
    height: 40px;
    margin-bottom: 0px;
    text-indent: 0px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 20px;
    font-family: Verdana, Arial, sans-serif;
    color: #C0C0C0;
    border-top: 10px solid #919192;
	padding: 20px 0 0 20px;
}

.pageTitleImage
{
    margin-top: -3px;
}

.pageTitle h1 {
	color: #636363;
    font-size: 1.4em;
	line-height: 1.1em;
	font-weight: normal;
	margin-bottom: 15px;
	text-transform: none;
}

.logoPanel
{
    padding-top: 19px;
}

A {
	FONT-FAMILY: Verdana, Arial, sans-serif; COLOR: #a8143c; TEXT-DECORATION: none
}
A:link {
	FONT-FAMILY: Verdana, Arial, sans-serif; COLOR: #a8143c; TEXT-DECORATION: none	
}
A:visited {
	FONT-FAMILY: Verdana, Arial, sans-serif; COLOR: #a8143c; TEXT-DECORATION: none
}
A:hover {
	COLOR: #a8143c; TEXT-DECORATION: underline
}


a.login:link, a.login:visited
{
    text-decoration: none;
    color: #545454;
}

a.login:hover
{
    text-decoration: underline;
    color: #a8143c;
}

.white, a.white, a.white:visited
{
    color: #ffffff;
}

a.white:hover
{
    color: #a8143c;
}

input
{
    border: 1px solid #b9b7b2;
    background-color: #FFFFFF;
}

P
{
    line-height: 1.2em;
    font-family: Verdana, Arial, sans-serif;
    color: #545454;
    font-size: 12px !important;
}

h1
{
    padding: 0;
    margin: 0;
    color: #000;
    text-decoration: none;
    word-spacing: normal;
    letter-spacing: 0;
    line-height: 1.1em;
    font-size: 16px;
    font-family: Verdana, Arial, sans-serif;
    font-weight: bold;
}

UL
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

LI
{
	list-style: disc;
    margin-bottom: 8px;
    margin-left: 17px;
    font-size: 14px;
    font-family: Verdana, Arial, sans-serif;
}

li a
{
    list-style-image: url(App_Themes/Default/Images/Customers/li_bullet.gif);
    margin-bottom: 0px;
    font-size: 14px;
    font-family: Verdana, Arial, sans-serif;
}

.bck_dark LI
{
    list-style: disc;
    margin-bottom: 3px;
    margin-left: 15px;
    color: White;
    font-size: 12px;
    font-family: Verdana, Arial, sans-serif;
}


/* text style used for most text rendered by modules */
.Normal
{
    font-family: Verdana, Arial, sans-serif;
    font-size: 13px;
    font-weight: normal;
}

.pageHolder
{
    width: 100%;
    vertical-align: top;
    background: url(App_Themes/Default/Images/Customers/bck_top.gif) top left repeat-x #FFFFFF;
    position: relative;
}


.header
{
    height: 100px;
}

.header_subpage
{
    background: #636363;
	border-bottom: 1px solid #fff;
}

.header_subpage img {
	padding: 20px;
}

.contentHolder
{
    width: 1060px;
    max-width: 1060px;
    border: 10px solid #919192;
    border-top: none;
    background: #fff;
}

.content_subpages {
	padding: 20px;
}

.content
{
    height: auto;
    padding-top: 10px; /*padding-bottom:141px;*/
}

.whiteTitleTd
{
    padding-bottom: 5px;
    border-bottom: 1px solid #7c7c7d;
}

.whiteTitle
{
    font-size: 18px;
    color: #FFFFFF;
}


a.mailto
{
    background: url(App_Themes/Default/Images/Customers/ico_email.gif) no-repeat;
    padding-left: 30px;
    background-position: left 3px;
    color: #545454;
}

a.mailto:hover
{
    background: url(App_Themes/Default/Images/Customers/ico_email.gif) no-repeat;
    background-position: left 3px;
    color: #a8143c;
}


/* MENU STYLES */

.main_dnnmenu_bar
{
    cursor: pointer;
    cursor: hand;
    height: 30px;
    background-color: Transparent;
    border: 0;
    font-family: Verdana, Arial, sans-serif;
    font-size: 12px;
    color: #fff;
    font-style: normal;
}
.main_dnnmenu_item td
{
    /*TD if menu option for using tables is on*/
    cursor: pointer;
    cursor: hand;
    font-style: normal;
    background-color: Transparent;
    white-space: nowrap; /*Word wrapping menu item now optional*/
    padding-left: 2px;
    border: 0;
    text-transform: uppercase;
}

.main_dnnmenu_rootitem
{
    /*TD if menu option for using tables is on*/
    background-color: Transparent;
    white-space: nowrap; /*Word wrapping menu item now optional*/
    padding: 0px 6px 0px 0px; /*explicitly set padding for root menu items*/
    border: 0;
    font-size: 14px;
	text-transform: uppercase;
}

.main_dnnmenu_item:hover
{
    /* this controls the items on the SUBMENU*/
    color: #f8981c;
}

.main_dnnmenu_itemhover td
{
    color: #f8981c;
    padding-left: 2px; /*explicitly set padding for root menu items*/
    border: 0;
    height: 30px;
    text-transform: uppercase;
}

.contactusTable TD {
	LINE-HEIGHT: 1.3em; COLOR: #ffffff; FONT-SIZE: 12px
}
.contactusTable p {
	line-height: 17px;
	margin-top: -5px !important;
}
.contactusTable ul {
	margin-bottom: 10px;
}
.contactusTable A {
	COLOR: #ffffff; FONT-SIZE: 12px
}
.contactusTable A:hover {
	COLOR: #a8143c; TEXT-DECORATION: underline
}



/* GENERAL */

table {
	border-collapse: separate;
	border-spacing: 0;
}

	/* Buttons */
	
	input[type="submit"] {
		background: #f7901e;
		color: #fff;
		font-weight: bold;
		text-transform: uppercase;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		border: 1px solid #636363;
		padding: 6px 15px;
		text-shadow: 1px 1px 0 rgba(0,0,0,0.2);
		display: inline-block;
		cursor: pointer;
	}
	input[type="submit"]:hover {
		background: #fea644;
		color: #fff;
		border: 1px solid #818181;
	}
	#ctl00_cphContentBody_PasswordRecovery1_UserNameContainerID_SubmitButton {
		margin-right: 28px;
	}
	

/* LOGIN PAGE */

#ctl00_cphContentBody_Login1 {
	width: 310px !important;
	background: #efefef !important;
}
#ctl00_cphContentBody_Login1 input[type=text],
#ctl00_cphContentBody_Login1 input[type=password] {
	width: 160px;
}
#ctl00_cphContentBody_Login1 td {
	text-align: left !important;
	padding-left: 5px;
}
#ctl00_cphContentBody_Login1_LoginButton {
	margin: 5px 0 10px 192px;
}
#ctl00_cphContentBody_Login1 label {
	cursor: pointer;
	margin-bottom: 15px;
	display: block;
	padding: 5px 8px 0 0;
	font-weight: bold;
	font-size: 1em;
	color: #636363;
	display: inline-block;
}
a#ctl00_cphContentBody_Login1_LinkButtonRegister,
a#ctl00_cphContentBody_Login1_lnkLostPassword {
	font-style: italic;
	font-size: 12px;
	text-decoration: underline;
	float: left;
	margin: 0 10px 15px 0;
	display: block;
}
a#ctl00_cphContentBody_Login1_LinkButtonRegister:hover,
a#ctl00_cphContentBody_Login1_lnkLostPassword:hover {
	text-decoration: none;
}
input[type=text],
input[type=email],
input[type=password],
textarea {
	border: 1px solid #636363;
	border-radius: 3px;
	font-family: Verdana, Arial, sans-serif;
	padding: 6px 8px;
	background: #fff;
	color: #909090;
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
    line-height: normal;
    font-size: 1em;
}
textarea {
	width: 95%;
	line-height: 1.4em;
}
input[type=text]:focus,
input[type=email]:focus,
input[type=password]:focus,
textarea:focus {
	color: #636363;
	border: 1px solid #F7901E;
	background: #fff;
	outline: none;
}

/* HEADER */

a#ctl00_header1_LoginStatus1,
a#ctl00_ctl00_header1_LoginStatus1,
a#ctl00_header1_HyperLinkChangePassword,
a#ctl00_ctl00_header1_HyperLinkChangePassword {
	color: #F7901E;
	font-size: 14px;
}
.main_dnnmenu_rootitem span#ctl00_header1_LoginName1,
.main_dnnmenu_rootitem span#ctl00_ctl00_header1_LoginName1 {
	font-style: italic;
	text-transform: none;
}
#tblMenuBar {
	padding-right: 20px;
	outline: none !important;
}
#td36 .main_dnnmenu_rootitem,
#ctl00_header1_tdStaff .main_dnnmenu_rootitem {
	cursor: pointer;
	font-style: normal;
	text-transform: uppercase;
}
.main_dnnmenu_rootitem {
	cursor: default;
}
#td36 .main_dnnmenu_rootitem:hover,
#ctl00_header1_tdStaff .main_dnnmenu_rootitem:hover {
	color: #F7901E;
	text-decoration: underline;
}
.main_dnnmenu_rootitem:hover {
	color: #fff;
}

/* FOOTER */

#footerMeta p {
	margin: 0;
	color: #fff;
}
#footerMeta a {
	display: block;
	margin-bottom: 10px;
	clear: both;
	text-transform: uppercase;
	font-size: 13px;
	color: #636363;
}
#footerMeta a:hover {
	color: #f7901e;
}

#ctl00_cphContentBody_RadButtonProcess_input, #ctl00_cphContentBody_RadButtonExport_input, #ctl00_cphContentBody_RadButtonGoBack_input {
  padding-top: 2px;
}

#ctl00_cphContentBody_RadButtonExport {
  margin-top: 10px;
}

.report-filter {
  margin-left: 20px;
}